## tomamp 0.3-maemo0

=== debian/changelog ===
tomamp (0.3-maemo0) unstable; urgency=low

  * New GUI layout, new icons
  * Headphone sense
  * Adjustable playlist font size

 -- Tamas Marki <tmarki@gmail.com>  Mon, 6 Sep 2010 20:01:00 +0200
