## tomamp 0.4-maemo0

=== debian/changelog ===
tomamp (0.4-maemo0) unstable; urgency=low

  * 10-band equalizer in Maemo 5 and Linux
  * a new button to toggle between two sets of buttons, to conserve space
  * changeble button sizes
  * bugfixes

 -- Tamas Marki <tmarki@gmail.com>  Mon, 11 Sep 2010 03:05:00 +0200
