## tomamp 0.4-maemo1

=== debian/changelog ===
tomamp (0.4-maemo1) unstable; urgency=low

  * about dialog change to show all lines in maemo

 -- Tamas Marki <tmarki@gmail.com>  Mon, 11 Sep 2010 03:45:00 +0200
