## tomamp 0.4.1-maemo0

=== Makefile ===
#############################################################################
# Makefile for building: tomamp
# Generated by qmake (2.01a) (Qt 4.6.3) on: Tue Aug 31 21:44:18 2010
# Project:  tomamp.pro
# Template: subdirs
# Command: /usr/bin/qmake -unix -o Makefile tomamp.pro
#############################################################################

first: make_default
MAKEFILE      = Makefile
QMAKE         = /usr/bin/qmake
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    =  \
		sub-tomamp

tomamp//$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) tomamp/ || $(MKDIR) tomamp/ 
	cd tomamp/ && $(QMAKE) /home/tamas/Documents/tomamp/tomamp/tomamp.pro -unix -o $(MAKEFILE)
sub-tomamp-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) tomamp/ || $(MKDIR) tomamp/ 
	cd tomamp/ && $(QMAKE) /home/tamas/Documents/tomamp/tomamp/tomamp.pro -unix -o $(MAKEFILE)
sub-tomamp: tomamp//$(MAKEFILE) FORCE
	cd tomamp/ && $(MAKE) -f $(MAKEFILE)
sub-tomamp-make_default: tomamp//$(MAKEFILE) FORCE
	cd tomamp/ && $(MAKE) -f $(MAKEFILE) 
sub-tomamp-make_first: tomamp//$(MAKEFILE) FORCE
	cd tomamp/ && $(MAKE) -f $(MAKEFILE) first
sub-tomamp-all: tomamp//$(MAKEFILE) FORCE
	cd tomamp/ && $(MAKE) -f $(MAKEFILE) all
sub-tomamp-clean: tomamp//$(MAKEFILE) FORCE
	cd tomamp/ && $(MAKE) -f $(MAKEFILE) clean
sub-tomamp-distclean: tomamp//$(MAKEFILE) FORCE
	cd tomamp/ && $(MAKE) -f $(MAKEFILE) distclean
sub-tomamp-install_subtargets: tomamp//$(MAKEFILE) FORCE
	cd tomamp/ && $(MAKE) -f $(MAKEFILE) install
sub-tomamp-uninstall_subtargets: tomamp//$(MAKEFILE) FORCE
	cd tomamp/ && $(MAKE) -f $(MAKEFILE) uninstall

Makefile: tomamp.pro  /usr/share/qt4/mkspecs/linux-g++/qmake.conf /usr/share/qt4/mkspecs/common/g++.conf \
		/usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf
	$(QMAKE) -unix -o Makefile tomamp.pro
/usr/share/qt4/mkspecs/common/g++.conf:
/usr/share/qt4/mkspecs/common/unix.conf:
/usr/share/qt4/mkspecs/common/linux.conf:
/usr/share/qt4/mkspecs/qconfig.pri:
/usr/share/qt4/mkspecs/features/qt_functions.prf:
/usr/share/qt4/mkspecs/features/qt_config.prf:
/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/usr/share/qt4/mkspecs/features/default_pre.prf:
/usr/share/qt4/mkspecs/features/release.prf:
/usr/share/qt4/mkspecs/features/default_post.prf:
/usr/share/qt4/mkspecs/features/warn_on.prf:
/usr/share/qt4/mkspecs/features/qt.prf:
/usr/share/qt4/mkspecs/features/unix/thread.prf:
/usr/share/qt4/mkspecs/features/moc.prf:
/usr/share/qt4/mkspecs/features/resources.prf:
/usr/share/qt4/mkspecs/features/uic.prf:
/usr/share/qt4/mkspecs/features/yacc.prf:
/usr/share/qt4/mkspecs/features/lex.prf:
/usr/share/qt4/mkspecs/features/include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) -unix -o Makefile tomamp.pro

qmake_all: sub-tomamp-qmake_all FORCE

make_default: sub-tomamp-make_default FORCE
make_first: sub-tomamp-make_first FORCE
all: sub-tomamp-all FORCE
clean: sub-tomamp-clean FORCE
distclean: sub-tomamp-distclean FORCE
	-$(DEL_FILE) Makefile
install_subtargets: sub-tomamp-install_subtargets FORCE
uninstall_subtargets: sub-tomamp-uninstall_subtargets FORCE

sub-tomamp-check: tomamp/$(MAKEFILE)
	cd tomamp/ && $(MAKE) check
check: sub-tomamp-check

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
install: install_subtargets  FORCE

uninstall:  uninstall_subtargets FORCE

FORCE:
