=== debian/changelog ===
tomamp (0.4.1-maemo0) unstable; urgency=low

  * on/off equalizer switch, reset all button
  * headphone sense works as expected (pause on headphone remove only)

 -- Tamas Marki <tmarki@gmail.com>  Mon, 17 Sep 2010 03:12:00 +0200
