## tomamp 0.4.1-maemo1

=== debian/changelog ===
tomamp (0.4.1-maemo1) unstable; urgency=low

  * fix version number in about box

 -- Tamas Marki <tmarki@gmail.com>  Mon, 17 Sep 2010 12:09:00 +0200
