## tomamp 0.4.2-maemo0

=== debian/changelog ===
tomamp (0.4.2-maemo0) unstable; urgency=low

  * experimental .cue support, playlist load fixes

 -- Tamas Marki <tmarki@gmail.com>  Mon, 17 Sep 2010 12:09:00 +0200
