## tomamp 0.4.3-maemo0

=== debian/changelog ===
tomamp (0.4.3-maemo0) unstable; urgency=low

  * metadata cache (sqlite database)
  * shuffle button fix

 -- Tamas Marki <tmarki@gmail.com>  Mon, 22 Sep 2010 21:45:00 +0200
