## tomamp 0.4.4-maemo0

=== debian/changelog ===
tomamp (0.4.4-maemo0) unstable; urgency=low

  * bugfixes

 -- Tamas Marki <tmarki@gmail.com>  Mon, 30 Sep 2010 21:30:00 +0200
