## tomamp 0.4.4-maemo1

=== debian/changelog ===
tomamp (0.4.4-maemo1) unstable; urgency=low

  * packagefix

 -- Tamas Marki <tmarki@gmail.com>  Mon, 30 Sep 2010 21:30:00 +0200
