## tomamp 0.4.4.1-maemo0

=== debian/changelog ===
tomamp (0.4.4.1-maemo0) unstable; urgency=low

  * bugfixes

 -- Tamas Marki <tmarki@gmail.com>  Mon, 1 Nov 2010 14:10:00 +0200
