=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/multimedia
 Priority: extra
 Maintainer: Tamas Marki <tmarki@gmail.com>
-Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6.0) | libqt4-phonon-dev (>> 4.5.0), libqt4-dev (>> 4.5.0), libqt4-dbus (>= 4.6.0)
+Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6.0) | libqt4-phonon-dev (>> 4.5.0), libqt4-dev (>> 4.5.0), libqt4-dbus (>= 4.5.0)
 Standards-Version: 3.8.0
 Homepage: http://talk.maemo.org/showthread.php?t=60089
 XSBC-Bugtracker: mailto:tmarki@gmail.com
